6.0.0-git
2018-12-15

[#14828] Resume multiple draft emails will loss email
Summary Resume multiple draft emails will loss email
Queue IMP
Queue Version 6.2.21
Type Bug
State Unconfirmed
Priority 1. Low
Owners
Requester nethubonline (at) gmail (dot) com
Created 2018-06-25 (173 days ago)
Due
Updated 2018-08-24 (113 days ago)
Assigned
Resolved
Milestone
Patch No

History
2018-08-24 08:16:20 nethubonline (at) gmail (dot) com Comment #4 Reply to this comment
Hi, it has been a while, it seems no update on this ticket...... could 
anyone of developer take a look please?
2018-07-09 17:56:02 john (dot) smith (at) bluwind (dot) com Comment #3 Reply to this comment
Hi folks,

This same issue occurred for me today. I created a draft email, 
returned to it a few times (I perhaps reviewed it 3 times in total), 
and sent it on the 3rd review - then ALL of my drafts disappeared. I 
also don't see any sign of the sent email in my sent folder, despite 
confirming with the recipient that he received it.

There seems to be another issue: I forwarded an email to another 
recipient and, although he confirms that he received it, I see no sign 
of it in my sent folder.

Thanks for investigating,
John
2018-07-05 10:36:51 nethubonline (at) gmail (dot) com Comment #2 Reply to this comment
just for update, since horde just released a new version, so i tested 
it too and confirmed problem still exists.

Horde Groupware: 5.2.22
Horde: 5.2.18
IMP: 6.2.22
2018-06-25 16:23:23 nethubonline (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Resume multiple draft emails will loss email
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Horde Groupware: 5.2.22
Horde: 5.2.17
IMP: 6.2.21

How to duplicate the problem:
1. Save 3 emails (e.g. Email A, B, C) in draft folder
2. Go to drafts folder and select 2 draft emails (e.g. Email A, B)
3. Click "Resume"
4. Only one new tab pop up for one draft email (e.g. Email A)
5. Send this email out normally
6. All drafts (Email A, B, C) will disappear

After sending email A, it will remove the draft email A, however email 
B & C are removed together with email A unexpectly.

Saved Queries